.decision-form {
    /* $secondaryColor */
    border: medium dashed #84b400;
    padding: 1em;
}

.option-button-start,
.option-button-action {
    /* $secondaryColor40 */
    background-color: #a0b36b;
}

.option-button-start:hover,
.option-button-action:hover {
    /* $secondaryColor */
    background-color: #84b400;
}
